Saltar al contenido
Conéctate para seguir esto  
francho81

No puedo actualizar iOS 5 en mi iPhone 4

    Recommended Posts

    Ya he leido a gente que ya a conseguido actualizarlo. Sigo los pasos que dicen que les ha funcionado y a mi me siguen saliendo los mismos errores (3xxx). Ya he provado varios metodos y nada. Que si desconectar el firware, el antivirus, en modo DFU con ireb, pero nada. Si me podeis ayudar hos lo agradeceria.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Si te sale un 3200 es porque los servidores de apple estan colapsador baja el firm al pc de la zona de descarga del foro y cargalo pulsando shift + restaurar . Si te sale un 3194 haz lo que dice papermamen .

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    buenas yo encontre en yahoo la respuesta de uno y me sirvio:

    descargate este archivo: MEGAUPLOAD - The leading online storage and file delivery service --> es el archivo host, reemplazalo por el que tienes en C:\Windows\System32\drivers\etc, si tienes un archivo host.umbrella borralo.

    ahora pon el dispositivo en modo dfu y ve a itunes, te dira que el dispositivo esta en modo recuperacion dale a shift+restaurar y seleciona el firmware del ios 5 k debes tener descargado en la pc y no te debe de dar ningun error.

    ami me funciona saludos y suerte

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Hola tambien tengo el problema que no me deja instalar el ios5. Al darle a actualizar despues de descargarse la actualización y al ir a instalarse me da error de que se ha agotado el tiempo de espera de la conexion de red y lo he intentado unas 8 veces. Ya he probado a desactivar el firewall, a hacerlo en modo avion, desinstalando itunes y volviendolo a instalar, he sustituido los hosts y no he borrado hosts.umbrella porque no me aparece, me he descargado el firmware desde la zona de descargas y al intentar cargar ese no me aparece ningun archivo que pueda instalar, me aparecen archivos .plist asi que les he cambiado a arhcivos .ipsw y ya los reconoce pero le doy a actualizar con esos, y me dice que el archivo no es compatible. ayuda por favor ya no se que hacer....

    tengo la version 4.0.2. y esta jailbrekeado por si eso ayuda a que me ayudeis. Gracias

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    VALE GENIAL ! ya he conseguido actualizarlo. al final era solo hacerlo desde otro ordenador porque me dijeron que al hacer el jailbrake desde mi ordenador pues no me dejaba por eso. pero aun sigo teniendo un problema: yo queria actualizar porque no me funcionaba una base-altavoz para el iphone que me habian regalado y me dijeron que igual era porque tenía que actualizar pero no es así. yo lo conecto y se escucha musica pero no deja subir ni bajar el volumen( ni desde la base ni desde el iphone) y he probado desde otro iphone y si que funciona pero no desde el mio. me pone volumen no disponible. ayuda please...

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×